@font-face {
    font-family: 'museo500';
    src: url('fonts/museo500-regular-webfont.eot');
    src: url('fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo500-regular-webfont.woff') format('woff'),
         url('fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('fonts/museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Reset Everything */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Start From Here */

body{
	margin:0px;
	padding:0px;
	background:#202020;
	font-family:Arial, Helvetica, sans-serif;
	overflow-x:hidden;
}

.clear{ clear:both; }

header .header_inside{
	height: 50px;
	background:#3E3E3E;
	border-bottom:1px solid #757575;
	width:100%;
	position:fixed;
	top: 0px;
	z-index:10;
}

header .logo{
	float:left;
	background:url(images/header-logo.png) no-repeat;
	width:120px;
	height:40px;
	background-size:100% 100%;
	margin-top:5px;
	margin-left:10px;
	overflow: hidden;
	text-indent:-500px;
	cursor:pointer;
}

header .more_icon{
	background:url(images/more-icon.png) no-repeat;
	background-size: 100% auto;
	width:30px;
	height:22px;
	float:right;
	margin-top:15px;
	margin-right:10px;
	cursor:pointer;
}

header #menu{
	position:fixed;
	top:-300px;
	width: 100%;
	z-index:1;
	background:url(images/menu-back.jpg) no-repeat bottom left #2a2a2a;
	background-size:100% auto;
}

#menu nav ul li a{
	font-size:17px;
	color:#FFFFFF;
	text-decoration:none;
	padding:20px 15px 20px 15px;
	display:block;
	border-bottom:1px solid #5c5c5c;
	font-family: "museo500",Arial, Helvetica, sans-serif;
	background:url(images/icon-plus.png) no-repeat center right;
}

#menu nav ul li a:hover{
	color:#F15722;
}

#icons_social_media ul li a{ 
	float:left; display:block; 
	width:58px; 
	height:58px; overflow:hidden; text-indent:-150px;
	background:url(images/icons-social.png) no-repeat left top;
	margin-right:7px;
	margin-left:7px;
	background-size:auto 100%;
	opacity:0.6;
}

#icons_social_media{
	padding-top:24px;
	padding-bottom:28px;
	width:300px; margin:auto;
}

#icons_social_media ul li a.icon_twitter{ background-position:-83px 0px; }
#icons_social_media ul li a.icon_linkedin{ background-position:-168px 0px; }
#icons_social_media ul li a.icon_instagram{ background-position:-252px 0px; }

/* Home Page Section */
#home{
	background:url(images/home-back.jpg) no-repeat;
	height:600px;
	background-size:100% 100%;
}

#home .logo { padding-top:180px; text-align:center; }
#home .logo img{
	max-width:80%;
	height:auto;
}
#home article{
	padding:15px;
	color:#FFF;
	font-size:15px;
	line-height:20px;
	margin-top:100px;
	background:url(images/icon-plus.png) no-repeat right center #3d3c3c;
	padding-right:30px;
	cursor:pointer;
}

.expand{ background:url(images/icon-plus.png) no-repeat right center #3d3c3c !important; }
.collapse{ background:url(images/icon-minus.png) no-repeat right center #3d3c3c !important; }

#home article span{
	display:none;
}

/* What we do section */
#what_we_do{
	background:url(images/what-we-do-back.jpg) no-repeat;
	background-size:100% 100%;
	padding:45px 0px 55px 0px;
}

.services_boxes{
	border-left:1px solid #bb9385;
	border-top:1px solid #bb9385;
	width:410px;
	margin:auto;
}

#what_we_do h1{
	font-family: "museo500",Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	padding-bottom:25px;
	width:560px;
	margin:auto;
}

#what_we_do .services_boxes img{
	float:left;
	border-bottom:1px solid #bb9385;
	border-right:1px solid #bb9385;
	height:auto;
	cursor:pointer;
}

#what_we_do_popup{
	position:absolute;
	width:100%;
	height:368px;
	background:#2d2d2d;
	z-index:8;
	margin-top:-365px;
	display:none;
}

.close{
	float:right;
	margin-right: 30px;
	margin-top: 15px;
	cursor:pointer;
	position:relative;
	z-index:9;
}

.what_we_do_footer{
	height:60px;
	position:absolute;
	bottom:-80px;
	width:100%;
	z-index:21;
}

.what_we_do_footer ul {
    margin: 0;
    padding: 0;
	width: 152px;
	margin-left:auto;
	margin-right:auto;
}
.what_we_do_footer li {
    background: none repeat scroll 0 0 #929292;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 3px #000000 inset;
    cursor: pointer;
    display: block;
    float: left;
    height: 12px;
    margin-right: 7px;
    opacity:1;
    width: 12px;
}
.what_we_do_footer li.active {
    opacity: 1;
	background:#FFFFFF;
}

.services_indiv{ 
	color:#FFF;
	padding:25px;
	position:absolute;
	display:none;
}
.services_indiv h2{
	font-family: "museo500",Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-bottom:20px;
}

.services_indiv ul{ padding-top:20px; }

.services_indiv li{
	line-height:21px;
	padding-bottom:18px;
	background:url(images/bullets.gif) no-repeat;
	background-position:0px 8px;
	padding-left:15px;
}


/* Portfolio Section */
#portfolio{
	background: #535353; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM1MzUzNTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWUxZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #6f6f6f 0%, #1e1e1e 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#535353), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #6f6f6f 0%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #6f6f6f 0%,#1e1e1e 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #6f6f6f 0%,#1e1e1e 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #6f6f6f 0%,#1e1e1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#1e1e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

#portfolio h1{
	background-size:100% 100%;
	color:#FFFFFF;
	font-family: "museo500",Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:25px 10px 15px 5%;
}

#portfolio_container{
	padding:15px;
	min-height: 370px;
	
	-webkit-transition-duration: 0.8s ease;
     -moz-transition-duration: 0.8s ease;
      -ms-transition-duration: 0.8s ease;
       -o-transition-duration: 0.8s ease;
          transition-duration: 0.8s ease;
}

#portfolio_container ul {
	-webkit-transition-duration: 0.8s ease;
     -moz-transition-duration: 0.8s ease;
      -ms-transition-duration: 0.8s ease;
       -o-transition-duration: 0.8s ease;
          transition-duration: 0.8s ease;
}

#portfolio_container ul li{
	/*background:url(images/portfolio.png) no-repeat;*/
	width: 89px;
	height: 87px;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
	cursor:pointer;
	
	-webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
/*
#portfolio_container #family_house{ background-position:-93px 0px; }
#portfolio_container #seamless{ background-position:-185px 0px; }

#portfolio_container #hardrock_cafe{ background-position:0px -90px; }
#portfolio_container #moreno{ background-position:-93px -90px; }
#portfolio_container #explorotarium{ background-position:-185px -90px; }

#portfolio_container #otf{ background-position:0px -181px; }
#portfolio_container #america_scores{ background-position:-93px -181px; }
#portfolio_container #next_lighting{ background-position:-185px -181px; }

#portfolio_container #sonoma{ background-position:0px -272px; }
#portfolio_container #osso{ background-position:-93px -272px; }
#portfolio_container #ryan{ background-position:-185px -272px; }*/


#portfolio .navigation{
	height: 32px;
	width:100%;
	background:url(images/portfolio-menu-back.jpg) repeat-x #373737;
	border-bottom: 5px solid #373737;
	border-top: 5px solid #373737;
	overflow:hidden;
}

#portfolio .navigation ul li{
	float:left;
	width:31%;
	height:32px;
	text-align:center;
	border-right:5px solid #373737;
	transform:skew(-30deg,0deg);
	-ms-transform:skew(-30deg,0deg); /* IE 9 */
	-webkit-transform:skew(-30deg,0deg); /* Safari and Chrome */
}

#portfolio .navigation ul li.last{ border-right:0px; }

#portfolio .navigation ul li.active{
	background: #bc472d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjNDcyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYTVmM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #bc472d 0%, #fa5f3c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc472d), color-stop(100%,#fa5f3c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bc472d 0%,#fa5f3c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bc472d 0%,#fa5f3c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bc472d 0%,#fa5f3c 100%); /* IE10+ */
background: linear-gradient(to bottom, #bc472d 0%,#fa5f3c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc472d', endColorstr='#fa5f3c',GradientType=0 ); /* IE6-8 */
}

#portfolio .navigation ul li a{
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	display:block;
	width:100%;
	text-align:center;
	padding-top:9px;
	float:left;
	font-family: "museo500",Arial, Helvetica, sans-serif;
	
	transform:skew(30deg,0deg);
	-ms-transform:skew(30deg,0deg); /* IE 9 */
	-webkit-transform:skew(30deg,0deg); /* Safari and Chrome */
}

#portfolio_popup{
	position:absolute;
	width:100%;
	height:430px;
	background:#2d2d2d;
	z-index:8;
	margin-top:0px;
	display:none;
	margin-top:-440px;
}

.portfolio_indiv{ 
	color:#FFF;
	padding:25px;
	position:absolute;
	display:none;
}

.portfolio_indiv p{
	line-height:21px;
	font-size:14px;
}

.portfolio_indiv h2{
	font-family: "museo500",Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-bottom:20px;
	width:80%;
}
.portfolio_indiv img{ width:300px; height:auto; }

.portfolio_indiv ul{ padding-top:20px; }

.portfolio_indiv li{
	line-height:21px;
	padding-bottom:18px;
	background:url(images/bullets.gif) no-repeat;
	background-position:0px 8px;
	padding-left:15px;
}

/* Who we are */
#who_we_are {
	background:url(images/who-we-are-back.png) no-repeat;
	background-size: 100% 100%;
}

#who_we_are h1{
	/*background:url(images/who-we-are-back.jpg) no-repeat;
	background-size:100% 100%;*/
	color:#FFFFFF;
	font-family: "museo500",Arial, Helvetica, sans-serif;
	font-size:25px;
	padding:25px 10px 15px 5%;
}

#who_we_are #bios{
	/*background: #6f6f6f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM1MzUzNTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWUxZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #6f6f6f 0%, #1e1e1e 100%); /* FF3.6+ */
	/*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#6f6f6f), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
	/*background: -webkit-radial-gradient(center, ellipse cover, #6f6f6f 0%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-radial-gradient(center, ellipse cover, #6f6f6f 0%,#1e1e1e 100%); /* Opera 12+ */
	/*background: -ms-radial-gradient(center, ellipse cover, #6f6f6f 0%,#1e1e1e 100%); /* IE10+ */
	/*background: radial-gradient(ellipse at center, #6f6f6f 0%,#1e1e1e 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#1e1e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	width:100%;
	height:390px;
	overflow:hidden;
	padding-bottom:27px;
}

#who_we_are #bios .groups{
	width: 100%;
	float:left;
}

#who_we_are #bios .groups > div{
	padding:7px 25px;
	background:#2c2c2c;
	margin-top:25px;
	height:92px;
	color:#FFFFFF;
}

#who_we_are #bios .groups > div .image{
	float:left; padding-right:5%;
}

#who_we_are #bios .groups > div .name{ padding-top:25px; }
#who_we_are #bios .groups > div .role{ padding-top:10px; font-style:italic; color:#d3d3d3; font-size:14px; }

#who_we_are .navigation{
	height:50px;
	
	/*background: #b93c23;  Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNiOTNjMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOTAyZTE1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, #b93c23 0%, #902e15 100%); /* FF3.6+
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#b93c23), color-stop(100%,#902e15)); /* Chrome,Safari4+
background: -webkit-radial-gradient(center, ellipse cover, #b93c23 0%,#902e15 100%); /* Chrome10+,Safari5.1+ 
background: -o-radial-gradient(center, ellipse cover, #b93c23 0%,#902e15 100%); /* Opera 12+ 
background: -ms-radial-gradient(center, ellipse cover, #b93c23 0%,#902e15 100%); /* IE10+ 
background: radial-gradient(ellipse at center, #b93c23 0%,#902e15 100%); /* W3C 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b93c23', endColorstr='#902e15',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

#who_we_are .navigation ul {
    margin: 0;
    padding: 0;
	width: 80px;
	margin-left:auto;
	margin-right:auto;
	padding-top:19px;
}
#who_we_are .navigation li {
    background: none repeat scroll 0 0 #929292;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 3px #000000 inset;
    cursor: pointer;
    display: block;
    float: left;
    height: 12px;
    margin-right: 7px;
    opacity:1;
    width: 12px;
}
#who_we_are .navigation li.active {
    opacity: 1;
	background:#FFFFFF;
}

#bios_cont{
	position:relative;
}


/* Lets Talk Section */
#lets_talk{
	background: #535353; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM1MzUzNTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWUxZTFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #535353 0%, #1e1e1e 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#535353), color-stop(100%,#1e1e1e)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #535353 0%,#1e1e1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #535353 0%,#1e1e1e 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #535353 0%,#1e1e1e 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #535353 0%,#1e1e1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#1e1e1e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

#lets_talk h1{
	font-family: "museo500",Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	padding-top:25px;
	padding-bottom:25px;
	width:90%;
	margin:auto;
}

#address_section{
		background:url(images/contact-back.gif);
		padding:15px 0px;
		margin:40px 0px;
}

#address_section address{
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:45%;
	margin-left:2%;
	margin-right: 2%;
	line-height:20px;
}

#address_section address h3{
	font-family: "museo500",Arial, Helvetica, sans-serif;
	color:#ef5722;
	font-size: 18px;
}

#address_section address span{ color:#EF5722; }

.contact_icons{
	text-align:center;
	border-top:5px solid #3a3a3a;
	border-bottom:5px solid #3a3a3a;
	background:url(images/contact-icons-back.jpg) repeat-x #3a3a3a;
	line-height:14px;
	box-shadow: 0px -2px 6px #565656;
}

.contact_icons > img{
	max-width:100%;
	height:auto;
}

/* Footer page Section */
footer{
	background:#000000;
	padding:10px;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	line-height:19px;
}

	

@media screen and (max-width: 584px){
	.services_boxes{
		border-left:1px solid #bb9385;
		border-top:1px solid #bb9385;
		width:242px;
		margin:auto;
	}
	
	#what_we_do .services_boxes img{
		width: 120px;
		height:auto;
	}
	
	#what_we_do h1{
		width:240px;
		margin:auto;
		text-align:left;
	}
}

@media screen and (min-width: 585px){
	.services_boxes{
		border-left:1px solid #bb9385;
		border-top:1px solid #bb9385;
		width:564px;
		margin:auto;
	}
	
	#what_we_do .services_boxes img{
		width: 140px;
		height:auto;
	}
	
	#what_we_do h1{
		width:600;
		margin:auto;
		text-align:left;
	}
}